--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Handle MySQL specific syntax for column references
full_name: Sequel::MySQL::DatabaseMethods#column_references_sql
is_singleton: false
name: column_references_sql
params: (column)
visibility: public
